Subject: [TR] Crank Pulley Bolt TR6

From: marty <[email-masked]>
Date: Thu, 22 Jan 2015 08:50:36 -0500

--===============8909437890165377070==
	boundary="_249cb569-3852-4151-9a18-7de2b13a1202_"

--_249cb569-3852-4151-9a18-7de2b13a1202_
Content-Transfer-Encoding: quoted-printable

Anybody know off the top of their head what the thread size is for the larg=
e crank pully attachment bolt on a TR6? Shop manual does not list it that I=
 see and I am not at home to check.

=20

Thanks=2C

=20

Marty
 		 	   		  =

--_249cb569-3852-4151-9a18-7de2b13a1202_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<style><!--
.hmmessage P
{
margin:0px=3B
padding:0px
}
body.hmmessage
{
font-size: 12pt=3B
font-family:Calibri
}
--></style></head>
<body class=3D'hmmessage'><div dir=3D'ltr'>Anybody know off the top of thei=
r head what the thread size is for the large crank pully attachment bolt on=
 a TR6? Shop manual does not list it that I see and I am not at home to che=
ck.<BR>
&nbsp=3B<BR>
Thanks=2C<BR>
&nbsp=3B<BR>
Marty<BR> 		 	   		  </div></body>
</html>=

--_249cb569-3852-4151-9a18-7de2b13a1202_--

--===============8909437890165377070==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============8909437890165377070==--